{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{% static 'css\table_style.css' %}">
    <!-- Bootstrap CSS -->
    
    <title>Lab 4 Note Cards</title>
  </head>
  <body style="background-color: #F43B86;">
    <!-- Navigation bar -->
    <header>
        {% include "navbar.html" %}
    </header>    
    <!-- Messages table -->
    <main>
                <table class="table-style">
                    <tr>
                        <th align="left">From</th>
                        <th align="left">To</th>
                        <th align="left">Title</th>
                        <th align="left">Message</th>
                    </tr>
                    {% for i in messages %}
                        <tr>
                            <td>{{ i.from_who }}</td>
                            <td>{{ i.to_who }}</td>
                            <td>{{ i.title}}</td>
                            <td>{{ i.message }}</td>
                        </tr>
                    {% endfor %}
                </table>
                <br/>
    </main>
  </body>
</html>